/**
 * Place your custom styles here.
 */

#navbar {
 background-color: #353535;
}
.btn .ext {
  display:none;
}
.breadcrumb-container {
  padding-top:16px;
  padding-bottom:16px;
}
.page-node-type-page .page-title-block.container {
  padding-left:0 !important;
  padding-right:0 !important;
}
.field--name-field-media-video-embed-field {
  width: 100%;
  height: auto;
}
ul.tabs {
 margin:0;
}
 @media only screen and (max-width: 990px){
   #asu_hdr_parent_title span.asu-site-title, .header__sitename a {
     color: #2a2a2a !important;
   }
 }

.page-node-type-page .field--name-field-cp-page-bottom > .field-item > .paragraph.container {
  padding-left: 0;
  padding-right: 0;
}


body.cke_editable {
  margin: 8px;
}
th {
  padding: 6px;
  background-color:#f1f1f1;
}
td {
  padding: 6px;
}
.unit-logo a {
  border:none !important;
}
.siteslogan,
.siteslogan a {
  color: #636363 !important;
}
.embedded-entity img {
  max-width:100%;
  height: auto;
}
/* layout builder styles */
#layout-builder .field--item {
  overflow-wrap: break-word;
}
.img-responsive {
  max-width: 100%;
  height:auto;
}
.layout-builder {
    border: 0;
}
.layout__region img {
  max-width:100%;
  height:auto;
}
.layout__region {
  overflow-wrap: break-word;
}
.field--label {
    font-weight: 400;
    font-size: 1.2em;
    margin: 20px 0 0 0;
}
.layout__region .field--type-text-with-summary .field--item,
.layout__region .field--type-text-with-summary.field--item,
.layout__region .field--type-text-long .field--item,
.layout__region .field--type-text-long.field--item,
.layout__region .field--type-image .field--item,
.layout__region .field--type-image.field--item,
.layout__region .field--type-link .field--item,
.layout__region .field--type-link.field--item {
  margin-top:10px;
}
.layout__region .field--type-file {
  margin-top:10px;
}

@media (min-width: 576px) {
  .layout {
    max-width: 540px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 768px) {
  .layout {
    max-width: 720px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 992px) {
  .layout {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 1200px) {
  .layout {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
  }
}
.layout__region {
  padding-right: 15px;
  padding-left: 15px;
}

/* Layout builder page adjustments */

.js-layout-builder-category .panel-heading a {
  font-weight: bold !important;
}
.js-layout-builder-category .panel-body {
  padding-left: 4px !important;
}


/* WYSIWYG styles */

.gold-on-black {
  box-shadow: -0.15em 0 0 #191919, 0.15em 0 0 #191919;
  background: #191919;
  color: #ffc627;
}
.black-on-gold {
  box-shadow: -0.15em 0 0 #ffc627, 0.15em 0 0 #ffc627;
  background: #ffc627;
  color: #191919;
}
.white-on-black {
  box-shadow: -0.15em 0 0 #191919, 0.15em 0 0 #191919;
  background: #191919;
  color: #fafafa;
}
.black-on-white {
  box-shadow: -0.15em 0 0 #ffffff, 0.15em 0 0 #ffffff;
  background: #ffffff;
  color: #191919;
}


.tabs--primary {
  padding-top:24px;
}
.asu-header-site-name-wrapper {
  background-color:#ffffff;
}
.header__sitename {
   color: #2a2a2a;
   font-family: Arial,sans-serif;
   font-size: 1.4em;
   line-height: 1;
   letter-spacing: -0.5px;
   padding: 0 0 10px 0px;
   margin-top: 0;
   font-weight: bold;
}

 #asu_mobile_hdr {
   padding: 0 !important;
 }
.field--label {
 font-weight:bold;
}
.alert {
  margin-bottom: 0;
}
.no-pad {
  padding-left:0;
  padding-right:0;
}
footer.container-fluid, header.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.asu-header-site-name a, .toolbar a {
    border-bottom: none;
}
#innovation-bar {
    text-align: left;
}
.footer #innovation-bar a span {
    color: #000;
}
.unit-logo a {
  border:0;
  text-decoration: none;
}
.field--name-field-cp-text article.embedded-entity {
  margin-bottom: 1rem;
}
.page-node-type-landing-page h1.page-header {
  display:none;
}
.page-node-type-cp-landing-page .breadcrumb-container {
  display:none;
}

input:focus {
  outline: 2px solid #4D90FE;
  -webkit-box-shadow: 0px 0px 5px #4D90FE;
  box-shadow: 0px 0px 5px #4D90FE;
}

/* adjust spacing between header/hero and content */
article.page.full {
  margin-top: 16px;
}
.region-sidebar-first nav {
    margin-top: 16px;
}
.page-node-type-page .breadcrumb-container {
    padding-bottom: 0;
}
.page-node-type-page .region-content-top {
  min-height:24px;
}

h1.page-header {
  margin-top: 24px;
  margin-bottom: 16px;
}

b, strong {
  font-weight: bold !important;
}

iframe {
  border:none !important;
}

/* */
.no-node-bundle .main-content-wrapper {
  padding-top:20px;
}


/* front facing admin styles */

.local-tasks-block-wrapper {
  background-color: #62d4ff;
}
.local-tasks-block-wrapper .nav-tabs {
    border-bottom: none;
}
.local-tasks-block-wrapper li a.is-active {
  color: #004f80;
}
.local-tasks-block-wrapper li a {
  color: #0074bd;
  font: normal 81.3%/1.538em "Lucida Grande", "Lucida Sans Unicode", "DejaVu Sans", "Lucida Sans", sans-serif;
  padding: 7px 24px 7px 24px;

  z-index: 15;
      border-color: #a6a6a6;
      border:none;
}

.local-tasks-block-wrapper li a:hover {
  color: #0074bd;
  text-decoration: none;
}
.local-tasks-block-wrapper li {
  background-color: rgba(242, 242, 240, 0.7);
  color: #0074bd;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.local-tasks-block-wrapper li {
    margin-left: -1px;
}
.tabs a.is-active {
    background-color: #fff;
}


.admin-text {
  padding: 4px;
  font-weight: bold;
  color: #0074bd;
  opacity: 0.6;
}

.node-preview-form-select {
  background-color: #62d4ff !important;
  padding-top: 20px;
}



/* special text format styles and wysiwyg entity embed styles */

.highlighted-number {
  color: #ffc627;
  font-size: 64px;
  text-align: center;
  margin-bottom: 0;
}
.lead-paragraph {
    font-family: inherit;
    font-size: 1.5em;
    font-weight: 200;
    line-height: 1.4;
}
figure.embedded-entity figcaption {
  padding-left: 17px;
  font-style: italic;
  color: #616161;
}
.embedded-entity.align-left,
figure.align-left {
  margin-right: 1rem;
}
.embedded-entity.align-right,
figure.align-right {
  margin-left: 1rem;
}
.embedded-entity.align-center,
figure.align-center {
  width: fit-content;
}
figure figcaption {
  font-size: 90%;
  background-color: #e3e3e3;
  padding: 3px 6px;
  color: #3e3e3e;
}


/* TEMP - move to proper file */
.clas-isearch-view th {
  background-color:transparent !important;
}
